@charset "UTF-8";

body{
  padding-top:0 !important;
}


/*------------------------------------------------------------
  共通MV
------------------------------------------------------------*/

.mv_area {
  background: url(../img/bg_under_pc.jpg) no-repeat center #fbfcf7;
  background-size: cover;
}

/* サイド ショートステイのご案内 調整 */
@media all and (min-width: 767px){
/*  body:not(.large) .btn_aside li:last-child dl.icon_doc dd:after{
    margin-left: 0;
  }*/
.btn_aside dl dd span{
	margin-right:1rem;
}

.btn_aside dl.icon_doc dd:after{
	margin-left:0;
}

}


/*--------------------
  ショートステイTOP
--------------------*/

#top .box_2main .top_links li{
  width:25%;
}


#top .price_block{
  margin:0 0 5.7%;
}

#top .price_block .btn,#top .btn.btm{
  width:30%;
  min-width:200px;
  margin-top:1%;
}

#top .flow{
  margin:0 0 8%;
}

#top .flow .step{
  display:table;
  width:100%;
}

#top .flow .step .st_num{
  width:5%;
  display:table-cell;
  vertical-align:top;
  color:#fff;
  line-height:1.3;
  text-align:center;
  font-size:1rem;
  padding:4% 0 8%;
  position:relative;
}

#top .flow .step:nth-of-type(odd) .st_num{
  background-color: #a18aed;
  background-image: url(../../residents/img/arrow_even.gif);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

#top .flow .step:nth-of-type(even) .st_num{
  background-color:#bdadf2;
  background-image: url(../../residents/img/arrow_odd.gif);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

#top .flow .step:first-of-type .st_num{
  background-image: none;
}

#top .flow .step:nth-of-type(even) .detail {
  background: #f1f1f1;
}

#top .flow .step .detail{
  width:95%;
  box-sizing:border-box;
  display:table-cell;
  vertical-align:middle;
  padding:3%;
  padding-left:2%;
}

#top .flow .step.st02 .detail,
#top .flow .step.st04 .detail {
  background:#f1f1f1;
}

#top .flow .step .detail dt{
  font-size: 1.15rem;
  line-height: 1.8;
  margin-bottom: 10px;
  font-weight:bold;
}

#top .flow .step .detail dd{
  line-height:1.78;
}

#top .flow .dots {
  text-indent: -15px;
  padding-left: 15px;
}

#top .flow .dots:before {
  content: '●';
  color: #a18aed;
  font-size: 10px;
  margin-right: 5px;
}


#top .contact_box{
  margin:0 0 6%;
}

#top  .contact_text{
  margin-bottom:2%;
}

#top .contact_box h4:before{
  margin-top:1px;
}

/*#top .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
}*/

#top .contact_box .right dl:first-of-type dd {
  font-size: 2.42rem;
  width:76%;
}

/*#top .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 1em;
  text-align: center;
  min-width: 4em;
  font-size: 1.5rem;
  vertical-align: middle;
  margin-right: 16px;
}*/

#top .contact_box .right dt {
  display: inline-block;
  padding: 0.5em 0;
  text-align: center;
  font-size: 1.5rem;
  vertical-align: middle;
  width:20%;
}

#top .contact_box .right dd {
  display: inline-block;
  font-size: 1.42rem;
  vertical-align: middle;
}

@media screen and (max-width : 768px) {
  
  #top .btn_aside{
    margin:20px 0 10px;
  }

  #top .box_2main .top_links li{
    width:100%;
  }

  #top .price_block{
    margin: 0 0 10%;
  }

  #top .price_block .btn,#top .btn.btm{
    width:100%;
  }


  #top .flow{
    margin:0 0 10%;
  }

  #top .flow .step{
    display:table;
    width:100%;
  }

  #top .flow .step .st_num{
    width:14%;
  }

  #top .flow .step .detail{
    width:86%;
    padding-left:4%;
  }

  #top .flow .step .detail dt{
    font-size: 1.08rem;
    line-height: 1.8;
    margin-bottom: 2%;
    font-weight:bold;
  }

  #top .flow .step .detail dd{
    line-height:1.78;
  }

  #top .contact_box{
    margin:0 0 5.7%;
  }
  
  #top .contact_box .right dl {
    text-align: center;
  }
  
/*  #top .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
  }*/

#top .contact_box .right dt {
    display: inline-block;
    padding: 0;
    text-align: left;
    min-width: 1px;
    font-size: 0.92rem;
    vertical-align: middle;
    margin-right: 16px;
	width:auto;
}

/*  #top .contact_box .right dl:first-of-type dd {
    font-size: 1.78rem;
  }*/
  #top .contact_box .right dl:first-of-type dd {
    font-size: 1.78rem;
    width:auto;
  }

}